a{
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:hover{
	color: #FFFFFF;
}
a:active{
	color: #FFFFFF;
}
h1  {
	background: url(../images/promotionList2.png) no-repeat left top;
	height: 48px;
	width: 618px;
	padding-left: 12px;
	font-size: 22px;
	line-height: 48px;
	font-weight: normal;
}
h2  {
	font-size: 15px;
}
h3  {
	font-size: 15px;
}
img {
	border: 0;
}
body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
}

#header {
	height: 500px;
	width: 170px;
	float: left;
	padding-top: 250px;
}
#banner {
	width: 170px;
	height: 310px;
}
#banner ul {
	list-style-type: none;
	padding-right: 20px;
}
#banner li {
	text-align: right;
}
#banner a {
	color: #D6D6D6;
	font-weight: bold;
	font-size: 17px;
	line-height: 55px;
	text-decoration: none;
}
#banner a:visited {
	color: #D6D6D6;
}
#banner a:hover{
	color: #0E6655;
}
#banner a:active{
	color: #D6D6D6;
}
#banner .ThisPage a,#banner .ThisPage a:visited,#banner .ThisPage a:hover,#banner .ThisPage a:active{
	color: #0E6655;
}
#header img {
	padding-left: 15px;
}

#content {
	width: 730px;
	float: left;
	padding-left: 100px;
	padding-top: 215px;
}
#content th {
	text-align: left;
}
#content td {
	vertical-align: top;
	text-align: center;
}
#content dd {
	margin: 0px;
	padding: 0 0 15px 0;
}



#footer {
	clear: both;
	width: 1000px;
	height: 65px;
	padding-top: 20px;
	color: #D6D6D6;
}
#footer p {
	margin: 0px 10px 0px 0px;
	text-align: center;
}
#footer a{
	text-decoration: underline;
}
#container{height:2px;
          overflow:auto;}